package com.gh.gamecenter.eventbus;

public class EBConcernChanged {

    private String gameId;
    private boolean isConcern;
    private boolean isSingle;

    public EBConcernChanged(String gameId, boolean isConcern) {
        this.gameId = gameId;
        this.isConcern = isConcern;
        this.isSingle = true;
    }

    public EBConcernChanged() {
        this.isSingle = false;
    }

    public String getGameId() {
        return gameId;
    }

    public boolean isConcern() {
        return isConcern;
    }

    public boolean isSingle() {
        return isSingle;
    }
}
